@if (componentData$ | async; as componentData) {
  <div class="full-width full-height" sqtmCoreAnchorResize>
    <div
      class="full-width full-height p-r-15"
      style="overflow-y: auto"
      sqtmCoreAnchorScroll
    >
      <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'information'"
          [sqtmCoreAnchorCollapsePanel]="'information'"
          [nzHeader]="informationTitle"
        >
          <ng-template #informationTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.generic.label.information.plural' | translate }}
            </div>
          </ng-template>
          <sqtm-app-profile-information-panel
            [componentData]="componentData"
            [isUltimate]="$isUltimate()"
          >
          </sqtm-app-profile-information-panel>
        </nz-collapse-panel>
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'permissions'"
          [sqtmCoreAnchorCollapsePanel]="'permissions'"
          [nzHeader]="permissionsTitle"
        >
          <ng-template #permissionsTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.generic.label.permissions' | translate }}
            </div>
          </ng-template>
          <sqtm-app-profile-permissions-panel
            [componentData]="componentData"
            [isUltimate]="$isUltimate()"
          >
          </sqtm-app-profile-permissions-panel>
        </nz-collapse-panel>
      </nz-collapse>
      <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'authorizations'"
          [sqtmCoreAnchorCollapsePanel]="'authorizations'"
          sqtmCoreAnchorLastPanel
          [nzHeader]="authorizationsTitle"
          [nzExtra]="authorisationsGridButtons"
        >
          <ng-template #authorizationsTitle>
            <div class="entity-view-collapse-panel-title">
              {{
                'sqtm-core.entity.project.authorizations.label.plural'
                  | translate
              }}
            </div>
          </ng-template>

          <ng-template #authorisationsGridButtons>
            <div class="admin-view-panel-buttons">
              @if (componentData.profile.partyCount && $isUltimate()) {
                <i
                  class="flex-fixed-size current-workspace-button action-icon-size m-l-5 m-t-5"
                  nz-icon
                  [nzType]="
                    'sqtm-core-administration:account-arrow-right-outline'
                  "
                  nz-tooltip
                  [nzTooltipTitle]="
                    'sqtm-core.administration-workspace.profiles.authorization.transfer-authorizations'
                      | translate
                  "
                  nzTooltipPlacement="top"
                  [attr.data-test-element-id]="'transfer-authorizations'"
                  (click)="
                    openTransferProfileAuthorizations(
                      $event,
                      componentData.profile
                    )
                  "
                ></i>
              }
            </div>
          </ng-template>
          <sqtm-app-profile-authorizations-panel
            [componentData]="componentData"
          >
          </sqtm-app-profile-authorizations-panel>
        </nz-collapse-panel>
      </nz-collapse>
      <div id="sqtm-core-ghost-div" sqtmCoreAnchorGhostDiv></div>
    </div>
  </div>
}
